Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ArtistMetrics Plug-in
Bundle-SymbolicName: ArtistMetrics; singleton:=true
Bundle-Version: 1.0.0
Bundle-Activator: artistmetrics.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.debug.core
Eclipse-LazyStart: true
Bundle-ClassPath: jna.jar,
 .
